*{
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.link{
    background-image: url('../img/user.png');
    background-repeat: no-repeat;
    height: 120px;
}

.linkH{
    background-image: url('../img/usuario_hombre-01.png');
    background-repeat: no-repeat;
    height: 120px;
}

.linkM{
    background-image: url('../img/usuario_mujer-01.png');
    background-color: #fff;
    background-repeat: no-repeat;
    height: 120px;
}

.viewPhoto{
    width: 100%;
    height: 120px;
}
.foto-perfil {
    height: 100px;
    width: 100px;
}
.for-perfil {
    width: 150px;
    font-size: 1.1em;
    font-family: 'nexa_lightregular';
    color: #B5B6C0;
    display: block;
    border-bottom: 2px solid rgba(170, 165, 165, 0.32);
    border-left: none;
    border-right: none;
    border-top: none;
    padding: 0.3em 0.9em;
    outline: none;
    text-align: left;
    -webkit-appearance: none;
    width: 85%;
    margin: 16px 10px;
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}
